Apt Authentication Error at Update

Folks, I'm having a problem with my system update... This message was shown to me at an automatic update made by apt at the system initialization... Could someone help me please?

My system is Ubuntu Hardy Heron 8.04, but I think that anyone familiar with apt update process could help me...

I'm inside a company, behind a "transparent" squid proxy (I don't need to configure it)... We also have dansguard filtering some content...


Apt Authentication Error

Problem during package list update. The package list update failed with a authentication failure. This usually happens behind a network proxy server. Please try to click on the "Run this action now" button to correct the problem or update the list manually by running Update Manager and clicking on "Check".


thanxs and hugs
3 answers Last reply
More about authentication error update
  1. Run the update manager and click on "Check" or click on terminal

    sudo su -

    apt-get update

    GL :)
  2. linux_0, I think you are more newbie than me.. :)

    thanx anyway
  3. :lol:

    Bypass your proxy or build your own internal mirror, sometimes proxies can break things.

    For expert advice go to http://ubuntuforums.org/
Ask a new question

Read More

Authentication Configuration Proxy